[WoE_beta2.MutWoEArena]
bRemovePickups=True
bGivePIC=False
bGiveSoar=True
bGiveParasite=True
bGiveCrispe=True
bGiveCFX=True
bGiveFyrian=True
bGiveFireChucker=True
bGivePepperPot=False
bGiveHelios=True
bGiveDisturber=False
bGiveSteorra=False
bGiveShield=False

[WoE_beta2.MutWoEMain]
bNoScriptedTextures=False

[WoE_beta2.FireEmitter]
FireDensity=2
bNeverDropDetail=True